Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Changed gemspec details. Version now 0.3.3

  • Loading branch information...
commit af7df7a51cfc17be273af4ca7d3a81a8ce98d3a6 1 parent 4706a8e
@davidmiani davidmiani authored
Showing with 7 additions and 7 deletions.
  1. +2 −2 Rakefile
  2. +1 −1  VERSION
  3. +4 −4 wire2air.gemspec
View
4 Rakefile
@@ -15,12 +15,12 @@ require 'jeweler'
Jeweler::Tasks.new do |gem|
# gem is a Gem::Specification... see http://docs.rubygems.org/read/chapter/20 for more options
gem.name = "wire2air"
- gem.homepage = "http://github.com/nanothief/wire2air"
+ gem.homepage = "http://github.com/wire2air/wire2air"
gem.license = "MIT"
gem.summary = %Q{Ruby interface to the wire2air sms and voice mail service}
gem.description = %Q{Allows sending sms and voice messages, checking and adding more credits, subscribing to keywords}
gem.email = "davidmiani@gmail.com"
- gem.authors = ["David Miani"]
+ gem.authors = ["Wire2Air"]
# dependencies defined in Gemfile
end
Jeweler::RubygemsDotOrgTasks.new
View
2  VERSION
@@ -1 +1 @@
-0.3.2
+0.3.3
View
8 wire2air.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{wire2air}
- s.version = "0.3.2"
+ s.version = "0.3.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = [%q{David Miani}]
- s.date = %q{2011-09-12}
+ s.authors = [%q{Wire2Air}]
+ s.date = %q{2011-09-22}
s.description = %q{Allows sending sms and voice messages, checking and adding more credits, subscribing to keywords}
s.email = %q{davidmiani@gmail.com}
s.extra_rdoc_files = [
@@ -30,7 +30,7 @@ Gem::Specification.new do |s|
"spec/txtimpact_sms_spec.rb",
"wire2air.gemspec"
]
- s.homepage = %q{http://github.com/nanothief/wire2air}
+ s.homepage = %q{http://github.com/wire2air/wire2air}
s.licenses = [%q{MIT}]
s.require_paths = [%q{lib}]
s.rubygems_version = %q{1.8.8}
Please sign in to comment.
Something went wrong with that request. Please try again.